/* base */

.sb-spinbox {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000;
  font-family: Arial, serif;
}
.sb-spinbox .unselectable {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.sb-spinbox .hide {
  display: none;
}
.sb-spinbox .sb-overlay {
  width: 100%;
  height: 100%;
  display: block;
  background: url('/wp-content/uploads/2021/10/sb-overlay.png') 0 0 repeat;
}
.sb-spinbox .sb-wrapper {
  width: 90%;
  height: 90%;
  display: block;
  position: absolute;
  z-index: 1001;
  top: 5%;
  left: 5%;
}
.sb-spinbox .sb-container {
  max-width: 1280px;
  min-width: 800px;
  height: 100%;
  min-height: 200px;
  background: #fff;
  display: block;
  margin: 0 auto;
  position: relative;
}
/* header */

.sb-spinbox .sb-header {
  width: 100%;
  height: 25px;
  background: white;
  position: relative;
}
.sb-spinbox .sb-header .sb-close {
  background: url('/wp-content/uploads/2021/10/sb-close.png') center center no-repeat;
  width: 25px;
  height: 25px;
  display: block;
  color: white;
  text-align: center;
  cursor: pointer;
  float: right;
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.sb-spinbox .sb-header .sb-close:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}
/* item control */

.sb-spinbox .sb-item-control {
  position: absolute;
  top: 25px;
  width: 100%;
  min-height: 10px;
}
.sb-spinbox .sb-item-control #sb-item-prev {
  width: 64px;
  height: 100%;
  position: absolute;
  z-index: 1010;
  left: 0;
  cursor: pointer;
  background: url('/wp-content/uploads/2021/10/sb-prev.png') 0 47.5% no-repeat;
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.sb-spinbox .sb-item-control #sb-item-prev:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}
.sb-spinbox .sb-item-control #sb-item-prev.disabled {
  display: none;
}
.sb-spinbox .sb-item-control #sb-item-next {
  width: 64px;
  height: 100%;
  position: absolute;
  z-index: 1010;
  right: 0;
  cursor: pointer;
  background: url('/wp-content/uploads/2021/10/sb-next.png') right 47.5% no-repeat;
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.sb-spinbox .sb-item-control #sb-item-next:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}
.sb-spinbox .sb-item-control #sb-item-next.disabled {
  display: none;
}
/* item */

.sb-spinbox .sb-items {
  width: 100%;
  display: table-cell;
  vertical-align: middle;
  height: auto;
  position: relative;
  text-align: center;
  top: 0;
}
.sb-spinbox .sb-items #sb-image {
  width: 100%;
  height: auto;
  margin: 0 auto;
}
.sb-spinbox .sb-items #sb-youtube {
  width: 100%;
  height: auto;
  line-height: 0 !important;
  position: relative;
  z-index: 0;
  margin: 0 auto;
}
.sb-spinbox .sb-items iframe {
  z-index: 0;
  width: 100%;
  height: 100%;
}
.sb-spinbox .sb-items #sb-vimeo {
  width: 100%;
  height: auto;
  line-height: 0 !important;
  margin: 0 auto;
}
.sb-spinbox .sb-items img {
  display: inline-block;
  vertical-align: middle;
  margin: 0;
  padding: 0;
  cursor: pointer;
}
.sb-spinbox .sb-items #sb-image.last img {
  cursor: default;
}
.sb-spinbox .sb-items.loading {
  background: url('/images/load.gif') center center no-repeat;
}
.sb-spinbox .sb-items.error {
  background: url('/images/sb-error.png') center center no-repeat;
}
.sb-spinbox .sb-items #sb-error {
  color: #666666;
  font-size: 11px;
  bottom: 50px;
  display: block;
  line-height: 20px;
  width: 100%;
  text-align: center;
  position: absolute;
}
/* footer */

.sb-footer {
  width: 100%;
  height: 25px;
  background: white;
}
.sb-footer .sb-pager {
  width: 50px;
  font-size: 11px;
  line-height: 25px;
  color: #333333;
  margin-left: 25px;
  display: block;
  float: left;
}
.sb-footer .sb-title {
  font-size: 12px;
  line-height: 25px;
  color: #333333;
  margin-left: 10px;
  display: block;
  float: left;
}
